
ALTER TABLE CATEGORY ADD CORDER BIGINT NULL
;

ALTER TABLE DATAFLOW_CATEGORY ADD DC_ORDER BIGINT NULL
;

ALTER TABLE CATEGORY_SCHEME ADD CS_ORDER BIGINT NULL
;

ALTER TABLE ARTEFACT ADD IS_FINAL BOOL NULL
;

UPDATE DATAFLOW_CATEGORY SET DC_ORDER=0
;

UPDATE CATEGORY_SCHEME SET CS_ORDER=0
;

UPDATE CATEGORY SET CORDER=0
;

update DB_VERSION SET VERSION = '2.6'
;

UPDATE ARTEFACT SET IS_FINAL=1
;